Reject a request
curl --request POST \
--url https://api.spacebring.com/visitors/requests/v1/{id}/reject \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spacebring.com/visitors/requests/v1/{id}/reject"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spacebring.com/visitors/requests/v1/{id}/reject', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Visitors
Reject a request
Reject a request.
OAuth
Required scopes:visitorsPOST
/
visitors
/
requests
/
v1
/
{id}
/
reject
Reject a request
Authorizations
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the request
Response
No Content
Was this page helpful?
⌘I